/* default font size */
.fa {
	font-size: 14px;
}
/* Override the bootstrap defaults */
h1 {
	font-size: 30px;
	font-weight: 600;
	margin: 0;
}
h2 {
	font-size: 27px;
}
h3 {
	font-size: 21px;
}
h4 {
	font-size: 16px;
}
h5 {
	font-size: 14px;
}
h6 {
	font-size: 10.2px;
}
a {
	color: #000000;
}
a:hover {
	text-decoration: none;
	color: #000;
}

p {
	margin: 0;
}

legend {
	font-size: 18px;
	padding: 7px 0px
}
label {
	font-size: 13px;
	font-weight: normal;
}
select.form-control, textarea.form-control, input[type="text"].form-control, input[type="password"].form-control, input[type="datetime"].form-control, input[type="datetime-local"].form-control, input[type="date"].form-control, input[type="month"].form-control, input[type="time"].form-control, input[type="week"].form-control, input[type="number"].form-control, input[type="email"].form-control, input[type="url"].form-control, input[type="search"].form-control, input[type="tel"].form-control, input[type="color"].form-control {
	font-size: 14px;
}
.input-group input, .input-group select, .input-group .dropdown-menu, .input-group .popover {
	font-size: 14px;
}
.input-group .input-group-addon {
	font-size: 13px;
	height: 30px;
}
/* Fix some bootstrap issues */
span.hidden-xs, span.hidden-sm, span.hidden-md, span.hidden-lg {
	display: inline;
}

.nav-tabs {
	margin-bottom: 15px;
	border-bottom: none;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    color: #000;
    cursor: default;
    background-color: #fff;
    border: 1px solid #A37544;
    text-transform: uppercase;
    font-weight: 600;
    border-radius: 5px;
}

.nav-tabs>li>a, .nav-tabs>li>a:focus {
    margin-right: 2px;
    line-height: 1.42857143;
    border-radius: 5px;
    background-color: transparent;
    border: 1px solid #df610d;
    font-weight: 600;
    min-width: 150px;
    text-align: center;
}

.nav-tabs>li>a:hover {
	border: 1px solid #A37544;
	background-color: transparent;
	color: #000;
}

div.required .control-label:before {
	content: '* ';
	color: #F00;
	font-weight: bold;
}
.dropdown-menu
{
	border: 0 none;
	border-radius: 0;
}

/* Gradent to all drop down menus */
.dropdown-menu li > a:hover {
	text-decoration: none;
	color: #ffffff;
}
/* top */

.option-title
{
	font-size: 14px;
}

/* menu */
#menu .dropdown-menu {
	padding-bottom: 0;
}
#menu .dropdown-inner {
	display: table;
}
#menu .dropdown-inner ul {
	display: table-cell;
}
#menu .dropdown-inner ul.subchildren_here
{
	display: flex;
}
#menu .dropdown-inner a {
	min-width: 270px;
	display: block;
	padding: 3px 20px;
	clear: both;
	line-height: 20px;
	color: #000;
	font-size: 15px;
    white-space: nowrap;
}
#menu .dropdown-inner ul.subchildren_here a
{
	min-width: 200px;
}

#menu .dropdown-inner ul.subchildren_here > li > a
{
	font-family: 'gilroyextrabold', sans-serif;
	font-weight: 700;
	height: 2.5em;
	margin-top: 1em;
	color: #5f523e;
}

#menu .dropdown-inner ul.subchildren_here > li > a:hover
{
	background: transparent;
	color: #e69262;
}

#menu .dropdown-inner ul.subchildren_here > li ul
{
	list-style: none;
	margin: 0;
	padding: 0 0 1em;
}
#menu .dropdown-inner li a:hover {
	color: red;
}
#menu .see-all {
	display: none;
	margin-top: 0.5em;
	border-top: 1px solid #DDD;
	padding: 3px 20px;
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	border-radius: 0 0 3px 3px;
	font-size: 12px;
}
#menu .see-all:hover, #menu .see-all:focus {
	text-decoration: none;
	color: #ffffff;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
}
#menu #category {
	float: left;
	padding-left: 15px;
	font-size: 16px;
	font-weight: 700;
	line-height: 40px;
	color: #fff;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
}
#menu .btn-navbar {
	font-size: 15px;
	font-stretch: expanded;
	color: #FFF;
	padding: 2px 18px;
	float: right;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
	border-color: #1f90bb #1f90bb #145e7a;
}
#menu .btn-navbar:hover, #menu .btn-navbar:focus, #menu .btn-navbar:active, #menu .btn-navbar.disabled, #menu .btn-navbar[disabled] {
	color: #ffffff;
	background-color: #229ac8;
}
@media (min-width: 768px) {
	#menu .dropdown:hover .dropdown-menu {
		display: block;
	}
}
@media (max-width: 767px) {
	#menu div.dropdown-inner > ul.list-unstyled {
		display: block;
	}
	#menu div.dropdown-menu {
		margin-left: 0 !important;
		padding-bottom: 10px;
		background-color: #f1ebdf;
		padding-left: 10px;
	}
	#menu .dropdown-inner {
		display: block;
	}
	#menu .dropdown-inner a {
		width: 100%;
		color: #000;
		font-size: 13px;
	}
	#menu .dropdown-menu a:hover,
	#menu .dropdown-menu ul li a:hover {
		background: rgba(0, 0, 0, 0.1);
	}
	#menu .see-all {
		margin-top: 0;
		border: none;
		border-radius: 0;
		color: #fff;
		display: none;
	}
}
/* content */

/* alert */
.alert {
	padding: 8px 14px 8px 14px;
}
/* breadcrumb */
.breadcrumb
{
    margin: 30px 0 11px 0;
    padding: 2px 0;
    border: 0 none;
    background: transparent;
}
.breadcrumb i {
	font-size: 15px;
}
.breadcrumb > li {
	text-shadow: none;
	padding: 0 7px 0 11px;
	position: relative;
	white-space: nowrap;
}
.breadcrumb > li a
{
	color: #525252;
}
.breadcrumb > li + li:before {
	content: '';
	padding: 0;
}
.breadcrumb > li:after {
	content: '';
    display: block;
    position: absolute;
    top: 7px;
    right: -5px;
    width: 6px;
    height: 6px;
    border-right: 1px solid #525252;
    border-bottom: 1px solid #525252;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.breadcrumb > li:last-child:after
{
	display: none;
}
/* buttons */
.buttons {
	margin: 1em 0;
}
.btn {
	padding: 7.5px 12px;
	font-size: 12px;
	border: 1px solid #cccccc;
	border-radius: 4px;
	box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}
.btn-xs {
	font-size: 9px;
}
.btn-sm {
	font-size: 10.2px;
}
.btn-lg {
	padding: 10px 16px;
	font-size: 15px;
}
.btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover {
	font-size: 12px;
}
.btn-group > .btn-xs {
	font-size: 9px;
}
.btn-group > .btn-sm {
	font-size: 10.2px;
}
.btn-group > .btn-lg {
	font-size: 15px;
}
.btn-default {
	color: #777;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	background-color: #e7e7e7;
	background-image: linear-gradient(to bottom, #eeeeee, #dddddd);
	background-repeat: repeat-x;
	border-color: #dddddd #dddddd #b3b3b3 #b7b7b7;
}
.btn-primary {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
	border-color: #1f90bb #1f90bb #145e7a;
}
.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
	background-color: #1f90bb;
	background-position: 0 -15px;
}
.btn-warning {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #faa732;
	background-image: linear-gradient(to bottom, #fbb450, #f89406);
	background-repeat: repeat-x;
	border-color: #f89406 #f89406 #ad6704;
}
.btn-warning:hover, .btn-warning:active, .btn-warning.active, .btn-warning.disabled, .btn-warning[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-danger {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #da4f49;
	background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
	background-repeat: repeat-x;
	border-color: #bd362f #bd362f #802420;
}
.btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-success {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #5bb75b;
	background-image: linear-gradient(to bottom, #62c462, #51a351);
	background-repeat: repeat-x;
	border-color: #51a351 #51a351 #387038;
}
.btn-success:hover, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-info {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #df5c39;
	background-image: linear-gradient(to bottom, #e06342, #dc512c);
	background-repeat: repeat-x;
	border-color: #dc512c #dc512c #a2371a;
}
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
	background-image: none;
	background-color: #df5c39;
}
.btn-link {
	border-color: rgba(0, 0, 0, 0);
	cursor: pointer;
	color: #23A1D1;
	border-radius: 0;
}
.btn-link, .btn-link:active, .btn-link[disabled] {
	background-color: rgba(0, 0, 0, 0);
	background-image: none;
	box-shadow: none;
}
.btn-inverse {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #363636;
	background-image: linear-gradient(to bottom, #444444, #222222);
	background-repeat: repeat-x;
	border-color: #222222 #222222 #000000;
}
.btn-inverse:hover, .btn-inverse:active, .btn-inverse.active, .btn-inverse.disabled, .btn-inverse[disabled] {
	background-color: #222222;
	background-image: linear-gradient(to bottom, #333333, #111111);
}
/* list group */
.list-group a {
	border: 1px solid #DDDDDD;
	color: #888888;
	padding: 8px 12px;
}
.list-group a.active, .list-group a.active:hover, .list-group a:hover {
	color: #444444;
	background: #eeeeee;
	border: 1px solid #DDDDDD;
	text-shadow: 0 1px 0 #FFF;
}
/* carousel */
.carousel-caption {
	color: #FFFFFF;
	text-shadow: 0 1px 0 #000000;
}
.carousel-control .icon-prev:before {
	content: '\f053';
	font-family: FontAwesome;
}
.carousel-control .icon-next:before {
	content: '\f054';
	font-family: FontAwesome;
}
/* product list */

.products-list
{
	display: flex;
}

.products-list.products-thumbs
{
	flex-wrap: wrap;
	margin: 0 -9px;
}

.products-list.products-thumbs .product-layout
{
	flex-basis: 25%;
	width: 25%;
	padding: 9px;
}

.product-thumb
{
	position: relative;
	border: 1px solid #ebebeb;
	background: #fff;
	margin-bottom: 20px;
	border-radius: 5px;
}
.product-thumb .image {
	text-align: center;
}
.product-thumb .image a {
	display: block;
}
.product-thumb .image a:hover {
	opacity: 0.8;
}
.product-thumb .image img {
	margin-left: auto;
	margin-right: auto;
}
.product-thumb .p-rating
{
	margin-bottom: 15px;
}
.product-grid .product-thumb .image {
	float: none;
}
@media (min-width: 767px) {
.product-list .product-thumb .image {
	float: left;
	padding: 0 15px;
}
}
.product-thumb h4 {
	font-weight: bold;
    height: 3.8em;
    overflow: hidden;
}
.product-thumb h4 a
{
  	font-size: 13.716px;
  	font-family: "cera_round_pro_demoregular", sans-serif;
  	color: #000;
  	line-height: 1.5;
  	text-align: left;
  	font-weight: 300;
}
.product-thumb .caption {
	padding: 0 20px;
	min-height: 100px;
	position: relative;
}
.product-list .product-thumb .caption {
	margin-left: 230px;
}
@media (max-width: 1200px) {
	.product-grid .product-thumb .caption {
		min-height: 210px;
		padding: 0 10px;
	}
}
@media (max-width: 767px) {
	.product-list .product-thumb .caption {
		min-height: 0;
		margin-left: 0;
		padding: 0 10px;
	}
	.product-grid .product-thumb .caption {
		min-height: 0;
	}
}

.rating {
    float: left;
    margin-top: 8px;
}

.product-main-info
{
	position: relative;
	display: flex;
	flex-direction: row-reverse;
	justify-content: space-between;
	margin: 0;
}

.social-list {
	float: right;
	list-style: none;
}

.social-list li {
	float: left;
	margin-left: 5px;
}

.product-logo img {
	max-width: 100px;
    max-height: 100px;
}

.product-price {
	margin-top: 10px;
}

.product-price .price {
	color: #df610d;
    font-size: 30px;
    font-weight: bold;
    line-height: 1;
    font-family: 'gilroyextrabold', sans-serif;
}

.product-info-title
{
	font-family: 'cera_round_pro_demoregular', sans-serif;
	font-size: 20px;
}

.options-list
{
	display: flex;
	flex-wrap: wrap;
}

.options-list .checkbox,
.options-list .radio
{
	margin: 0;
	flex-basis: 120px;
	margin-right: 1em;
	margin-bottom: 0.75em;
}

.options-list .checkbox label,
.options-list .radio label
{
	padding: 0;
}

.options-list .checkbox+.checkbox,
.options-list .radio+.radio
{
	margin-top: 0;
}

.options-list .radio input
{
	position: absolute;
	margin: 0;
	z-index: -1;
	opacity: 0;
}

input[type="checkbox"] + label, input[type="radio"] +  label {
    margin-left:10px;
}

.options-list img
{
	width: 120px;
	display: block;
}

.options-list a
{
	display: block;
	text-align: center;
}

.options-list a span
{
	display: inline-block;
	padding: 0 1em;
	font-size: 12px;
	height: 1.7em;
	line-height: 1.7em;
	background: #ddd;
	border-radius: 12px;
	margin-top: 4px;
	max-width: 90%;
	overflow: hidden;
	text-overflow: ellipsis;
}

.options-list input[type="radio"]:checked + a img,
.options-list input[type="checkbox"]:checked + a img
{
	border: 1px solid #df610d;
	border-radius: 5px;
}

.options-list input[type="radio"]:checked + a span
{
	background: #df610d;
	color: #fff;
}

.is-available {
	margin-top: 5px;
}

.is-available span {
	vertical-align: sub;
}

.available-colors {
	margin-top: 20px;
}

.available-colors .item {
	width: 40px;
    height: 40px;
    float: left;
    margin: 5px 5px 0 0;
    border-radius: 5px;
}	

.available-colors .item.orange {
	background-color: #df610d;
}

.available-colors .item.pink {
	background-color: #ed89ee;
}

.available-colors .item.purple {
	background-color: #898cee;
}

.stickers-list-container {
    margin-top: 20px;
}

.stickers-list {
	list-style: none;
	padding: 0;
}

.stickers-list li {
	
}

.stickers-list li a {
	color: #000000;
    font-weight: 600;
    vertical-align: -webkit-baseline-middle;
}

.stickers-list-container .stickers-list li a img {
    margin-right: 10px;
	display: inline-block;
    vertical-align: middle;
}

.stickers-list li a span {
	vertical-align: middle;
}

.present-block
{
	background-color: #f1eee4;
	padding: 15px 5px;
    border-radius: 5px;
    margin-bottom: 10px;
    display: flex;
}

.present-buttons-block {
	margin: 15px 0 0 0;
}

.present-block .present-icon
{
	padding: 0 5px;
}

.present-block .present-icon img
{
	border-radius: 5px;
	overflow: hidden;
	height: 4vw;
	min-height: 40px;
	max-height: 55px;
}

.present-block .present-desc
{
	padding: 0 5px;
}

.buy-buttons-block .buy-button {
	display: inline-block;
    width: 300px;
    height: 60px;
    color: white;
    font-size: 25px;
    padding: 20px 0;
    text-align: center;
    border-radius: 5px;
    border: none;
}

.buy-buttons-block .buy {
	
    background-color: #df610d;
    text-transform: uppercase;
}

.buy-buttons-block .buy-one-click {
    background-color: #3c63a2;
    margin-top: 20px;
    
}

#content.loading
{
	position: relative;
}

#content.loading::after
{
	direction: block;
	content: ' ';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: url("./../image/design/loader.svg") no-repeat center center rgba(255,255,255,0.5);
}

.noproducts
{
	margin-top: 2em;
	background: #eee;
	padding: 2em;
	text-align: center;
	color: #333;
	font-size: 14px;
}

.nav-tabs-col {
	margin-top: 20px;
}

h2.price {
	margin: 0;
}
.product-thumb .price
{
  font-size: 19px;
  font-family: sans-serif;
  color: rgb(224, 100, 15);
  font-weight: bold;
  line-height: 1;
  margin-bottom: 15px;
  text-align: center;
}

}
.product-thumb .price-new {
	font-weight: 600;
}
.product-thumb .price-old {
  font-family: 'gilroylight', sans-serif;
  font-size: 13px;
  color: #000;
  display: inline-block;
  margin-left: 0.5em;
  text-decoration: line-through;
}

}
.product-thumb .price-tax {
	color: #999;
	font-size: 12px;
	display: block;
}
.product-thumb .button-group {
	border-top: 1px solid #ddd;
	background-color: #eee;
	overflow: auto;
}
.product-list .product-thumb .button-group {
	border-left: 1px solid #ddd;
}
@media (max-width: 768px) {
	.product-list .product-thumb .button-group {
		border-left: none;
	}
}
.product-thumb .button-group button {
	width: 60%;
	border: none;
	display: inline-block;
	float: left;
	background-color: #eee;
	color: #888;
	line-height: 38px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
}
.product-thumb .button-group button + button {
	width: 20%;
	border-left: 1px solid #ddd;
}
.product-thumb .button-group button:hover {
	color: #444;
	background-color: #ddd;
	text-decoration: none;
	cursor: pointer;
}
@media (max-width: 1200px) {
	.product-thumb .button-group button, .product-thumb .button-group button + button {
		width: 33.33%;
	}
}
@media (max-width: 767px) {
	.product-thumb .button-group button, .product-thumb .button-group button + button {
		width: 33.33%;
	}
}

.product-thumb-overlay
{
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: -10;
	opacity: 0;
	border-radius: 5px;

	transition: opacity 0.2s;
}

.product-thumb:hover .product-thumb-overlay
{
	opacity: 1;
	z-index: 100;
}

.product-thumb-overlay .buttons
{
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	position: absolute;
	padding-top: 95px;
	text-align: center;
	z-index: 100;
	margin: 0;
	padding-left: 50%;

	background: rgba(66, 38, 19, 0.52);
}

.product-thumb-overlay .buttons > *
{
	display: inline-block;
	width: 50px;
	height: 50px;
	margin: 0 6px;
	border-radius: 25px;
	border: 0 none;
	text-indent: -1000px;
	float: left;
}

.product-thumb-overlay .buttons button
{
	margin-left: -54px;
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB8AAAAcCAYAAACZOmSXAAABiklEQVR4AcXQAWRUARyA8e7ubq7J0kmaLUbXNDBCRiIpDNOEoAuEoiUThqEAZmAHkMhSkCMRFihEQgHSQAZAOJPJmX+/w5F5S+/uefv4AcB3SM/4yGUq5NpDgmCXJnVya4hZvhAE18m9swTrHEi/adOrwBM2eE6TFRa5S4M5rjLDNFOc4iQ1jnCYCkX27S1BlW4lfhAZekliCwSn+bsCJSoMM0KNMSaY4hwzzDJPg/ssscIGQYvEzhPMk3U3CS6SWI1gjaz7RjBEYkWCLbKsRtDin30iqJBVjYTliS0TjOW5vNclgiv5LpdGCR7nu1wqE3zNe3mvTYJiRstf8d+tEhzPc3mvOYIXLA5gK91yaZTIyDqpO0aHp9QGUCB1dYJJcm+NXSYZH0CZ1P0kMnCL1JVpEmzyi6DOcILXBN/ZocM4BVJXJliiW5UO99hbleA23UYIbtBXVYJrdCuwzTJ7O0pwgW5Fgjv0XYsdHvCGYIKk3tNmgXcEJ+i7Eo9o85lp9qvCKtt84AyJ/QG8zqoYqth1AwAAAABJRU5ErkJggg==) no-repeat center center #fff;
}

.product-thumb-overlay .buttons a
{
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACYAAAAWCAYAAACsR+4DAAACdUlEQVR4AbXXA6xfVwDA4Yehtt37mto2gtkLZ3sLynC2bdt2NC+Yn20jmILhG25ye9/faX/JF/P45OVQIRvZyQsU082f/+ummBfYyUYK2W8VcTcdfMtNnMgCRpP/v9Es4ERu4ls6uZsi9lmzeZYOriIgbBTn8hAf8jGPcRpjCAu4ig6eZTY5dzBX0MVuhhI2lFvo5SnO51CO5HxeopsbGULYUHbTyRUcTFbNpphXmUy0mZTwCBNJ1kQeo5iAaJN5jWJmk1FH08HZxBtLJReQaRfSyHjinU0HR5OyC2hiNYl6h2uJV0ARAfnEu5E3SdRqmriAhF1CA7NJ1FqqGUC0k2mglnqaOINoA6hnHYmaQxMXsVcn0MhMknUvu4h2HuWsIGwppVxGtD08RLICGjmWf1tDF4tI1Y8sJGwwPQTEC+hmCGFLKCNVi2hjDXk1HEe6fucgwrbyKcn6lG2EjeAX0nU01eRVcRzp+pXhhG3hM5L1NVsJO5jfSddR1ESncjGpKmcJYYPppoh4AX0MIWwhP2Y+ldJxGSz+h9lDtPMoYzlhyynnPKLt4V6SNZNGTsj2uNhAHQOIdhoN1FNHA6cSbQB1rCJRs2ngklwP2Le5jnj5zCCggHi38FKaA/ZCcr6SxtPIBWTa+TQylnhn08kx2V7irzCJaEUU82gGl/iTVBAQbRKvUMzsXJ89nexgIGFDuJEuXuRcjuBQzucpuriJYYQNZEfOz55Yc3mWVq5iLmFjOI3H+JgPeYhzGEXYXK6ihWeZyz5rFnfTxffcxsksZCR5GsBEFnIyt/EDXdzNLPZbhWxkFy9SSi9/8RutFPMiu3L9jPwNozWj/ZL25FkAAAAASUVORK5CYII=) no-repeat center center #fff;
}

.product-thumb .product-thumb-overlay .caption
{
	position: relative;
	z-index: 110;
}

.product-thumb .product-thumb-overlay .caption h4 a,
.product-thumb .product-thumb-overlay .price
{
	color: #fff;
}

.product-thumb .product-thumb-overlay .p-rating
{
	background: url("./../image/design/stars-white.png") no-repeat bottom left;
}

.product-thumb .product-thumb-overlay .p-rating span
{
	background: url("./../image/design/stars-white.png") no-repeat top left;
}


.news-thumb h4 a
{
	display: block;
    color: #000;
    text-transform: uppercase;
    font-size: 14px;
    padding: 10px 0 0;
}

.news-list.news-list-full .news-layout
{
	position: relative;
	padding-bottom: 3.75em;
}

.news-layout .morel 
{
	position: absolute;
	bottom: 1em;
	left: 0;
	right: 0;
	text-align: center;
}

.thumbnails {
	overflow: auto;
	clear: both;
	list-style: none;
	padding: 0;
	margin: 0;
}

.thumbnails > img {
	width: 100%;
}
.image-additional a {
	margin-bottom: 20px;
	padding: 5px;
	display: block;
	border: 1px solid #ddd;
}
.image-additional {
	max-width: 78px;
}
.thumbnails .image-additional {
	float: left;
	margin-right: 20px;
}

.thumbnails .image-additional:nth-child(5n) {
	margin-right: 0;
}

.thumbnails .image-main {
	margin-bottom: 20px;
	min-height: 200px;
}

.thumbnails .image-main a {
	height: 100%;
	overflow: hidden;
	display: flex;
	align-items: center;
}

.thumbnails a:hover {
	border-color: #df610d !important;
}

.thumbnails .image-main a img {
	position: static !important;
	max-width: 100%;
}


.panel-filter
{
	background: #f3efe6;
	border-radius: 5px;
	padding: 22px 25px;
}

.panel-filter > label
{
	display: none;
}

.filter-body 
{
	border-top: 1px solid #d4cec0;
	padding: 0;
}

.filter-body .toggle
{
	display: none;
}

.filter-body label
{
  	font-size: 16px;
  	font-family: 'gilroylight', sans-serif;
  	font-weight: 400;
  	color: #000;
  	text-transform: uppercase;
}

#filter-price-show-to,
#filter-price-show-from
{
  	font-size: 16px;
  	font-family: 'gilroylight', sans-serif;
  	font-weight: 400;
	margin-top: 10px;
	margin-bottom: -20px;
	display: inline-block;
}


.callback {
	padding: 0 15px;
}
.callback .cb-title {
  text-align: center;
  font-size: 1.2em;
  padding: 1em 0;
}
.callback input {
  width: 100%;
  border-radius: 4px;
  border: 0;
  background: #f1ede0;
  height: 38px;
  line-height: 40px;
  padding: 0 1em 0;
  font-size: 14px;
}
.callback input:focus {
  outline: 0;
  border: 0;
  box-shadow: none;
}
.callback input:focus::-webkit-input-placeholder {
  color: #999;
}
.callback input:focus:-moz-placeholder {
  color: #999;
}
.callback input:focus::-moz-placeholder {
  color: #999;
}
.callback input:focus:-ms-input-placeholder {
  color: #999;
}
.callback input::-webkit-input-placeholder {
  position: relative;
}
.callback input:-moz-placeholder {
  position: relative;
}
.callback input::-moz-placeholder {
  position: relative;
}
.callback input:-ms-input-placeholder {
  position: relative;
}
.callback .fcallback {
    display: block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;

    padding: 8.5px 12px;
    font-size: 14px;
    border-radius: 4px;
    border: 0 none;
    background: #df610d;
    color: #fff;
}

.callback .ok-message {
  text-align: center;
  color: #666;
  margin-top: 12px;
  font-size: 14px;
}

@media (min-width: 1200px) {
	#content .col-lg-2:nth-child(6n+1),
	#content .col-lg-2:nth-child(6n+1),
	#content .col-lg-3:nth-child(4n+1),
	#content .col-lg-4:nth-child(3n+1),
	#content .col-lg-6:nth-child(2n+1) {
		clear:left;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	#content .col-md-2:nth-child(6n+1),
	#content .col-md-2:nth-child(6n+1),
	#content .col-md-3:nth-child(4n+1),
	#content .col-md-4:nth-child(3n+1),
	#content .col-md-6:nth-child(2n+1) {
		clear:left;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	#content .col-sm-2:nth-child(6n+1),
	#content .col-sm-2:nth-child(6n+1),
	#content .col-sm-3:nth-child(4n+1),
	#content .col-sm-4:nth-child(3n+1),
	#content .col-sm-6:nth-child(2n+1) {
		clear:left;
	}
	.callback .cb-title {
  color: #ffffff;
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 25px;
  font-size: 18px;
}
.callback {
    background: rgba(0, 0, 0, 0.6);
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    border-radius: 10px;
    padding: 15px 20px 10px 20px;
    margin: 25px auto;
    max-width: 300px;
  }
.callback input {
    width: 100%;
    padding: 8px 14px 12px 14px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    border-radius: 8px;
    border: 0;
    font-size: 16px;
    background: #FFF;
    height: 34px;
    margin-bottom: 10px;
  }
.callback .fcallback {
    font-size: 16px;
    height: 38px;
    padding: 6px 14px 11px 14px;
  }
}

/* fixed colum left + content + right*/
@media (min-width: 768px) {
    #column-left  .product-layout .col-md-3 {
       width: 100%;
    }

	#column-left + #content .product-layout .col-md-3 {
       width: 50%;
    }

	#column-left + #content + #column-right .product-layout .col-md-3 {
       width: 100%;
    }

    #content + #column-right .product-layout .col-md-3 {
       width: 100%;
    }
}

/* fixed product layouts used in left and right columns */
#column-left .product-layout, #column-right .product-layout {
	width: 100%;
}

/* fixed mobile cart quantity input */
.input-group .form-control[name^=quantity] {
	min-width: 50px;
}

/* Missing focus and border color to overwrite bootstrap */
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
    background-image: none;
    background-color: #df5c39;
}

.categories-container div
{
	padding: 40px 0 60px;
	text-align: center;
    font-weight: 600;
    font-size: 18px;
}

.categories-container img {
	max-height: 90px;
}

.category {
	display: block;
}

.category:hover {
	color: #000;
}

.category span {
	display: block;
	margin-top: 30px;
}

.filter-container .stickers-list li {
	text-decoration;
	margin-right: 30px;
	height: 26px;
}

.filter-container .stickers-list li:last-child, 
.filter-container .display-filter li:last-child {
	margin-right: 0;
}

.filter-container .stickers-list img {
	vertical-align: bottom;
	display: inline;
}
.filter-container .stickers-list span {
	text-decoration: underline;
}

.filter-container .stickers-list .active span
{
	text-decoration: none;
	color: #e0640f;
}

.filter-container .display-filter {
	list-style: none;
	padding: 0;
	margin: 1em 0 1em;
}

.filter-container .display-filter li {
	float: left;
	margin-right: 10px;
}

.filter-container .display-filter a {
	display: inline-block;
	padding: 10px 15px;
	border-radius: 5px;
	vertical-align: middle;
	background-color: #f9f9f9;
}

.manufacturer-list
{
	max-height: 200px;
	overflow-y: auto;
}

.btn.dropdown-toggle.bs-placeholder.btn-default, 
.btn.dropdown-toggle.bs-placeholder.btn-default:hover,
.btn.dropdown-toggle.btn-default {
	background-color: #f9f9f9;
	border: none;
	color: black;
	padding: 10px 15px;
	border-radius: 5px;
	background-image: none;
	font-size: 14px;
}

.bootstrap-select.btn-group .dropdown-menu li.selected {
	background-color: #e0640f;
}

.btn.dropdown-toggle.bs-placeholder.btn-default:focus,
.btn.dropdown-toggle.btn-default:focus {
	outline: none !important;
}

.bootstrap-select.btn-group .dropdown-menu li
{
	display: block;
	float: none;
}

.bootstrap-select.btn-group .dropdown-menu li a {
	background-color: transparent;
}

.btn-group.bootstrap-select.open {
	font-size: 14px;
}

.dropdown-menu.inner li a:hover {
	background-color: #e0640f !important;
	background-image: none;
}

.btn.dropdown-toggle.bs-placeholder.btn-default:hover {
	color: black;
}

.bootstrap-select.btn-group .dropdown-toggle .caret {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAAMCAYAAACA0IaCAAAABGdBTUEAALGPC/xhBQAAALVJREFUKBWlkTsOwjAQBV1TIAqOAGmQgIaaHnKjNCmpcgHuiMS3oYB5xCuZyDgGVpps7PiNHdm5tsa0CqZ+nNtGLNzD3AITXh5wgBOsIKfWLFLu4nuh0A5ufkIfz9AnlOgaZHSIBtwQ7iCRkRJ2RcrodAt41YxnuJMWxIQxkXKaf6sto5QwW2TWT8IyslH0RCayLmF4IfrlLlkiE24Swq9EKeFPolAowRH0q7qEv2pJuoZBn+UJMwRWgU3sJ+cAAAAASUVORK5CYII=) no-repeat center center;
    background-position: center center;
    background-size: 100%;
    width: 16px;
    height: 9px;
    background-repeat: no-repeat;
    border: none;
    opacity: 0.8;
    margin-top: -5px;
}

.category-title {
	margin-bottom: 15px;
}

.filter-container .display-filter span {
	margin-right: 15px;
}

.filter-container .display-filter img {
	vertical-align: sub;
}

#list-view, #grid-view {
	background-color: transparent;
    border: none;
    box-shadow: none;
}

#list-view:focus, #grid-view:focus {
	outline-color: transparent;
}

ul.pagination {
	display: inline-block;
    padding-left: 0;
    margin: 20px 15px 20px 0;
    list-style: none;
}

ul.pagination li {
    float: left;
	margin-right: 5px;
}

ul.pagination>li>a,
ul.pagination>li>span
ul.pagination>li:first-child>a,
ul.pagination>li:first-child>span
{
	box-sizing: border-box;
    border: 1px solid #a0a0a0;
	display: block;
	width: 25px;
	height: 25px;
	line-height: 25px;
    border-radius: 25px;
    padding: 0;
    color: #000;
    text-align: center;
}


ul.pagination>.active>a, ul.pagination>.active>a:focus, ul.pagination>.active>a:hover, ul.pagination>.active>span, ul.pagination>.active>span:focus, ul.pagination>.active>span:hover
{
	border-color: #e0640f;
	background-color: #e0640f;
	color: #fff !important;
}

ul.pagination li:last-child a{
	border: none;
	border-radius: 0;

}

ul.pagination li:last-child a:hover {
	border-color: inherit;
	background-color: inherit;
}

.input_cnt {
	display: block;
    width: 12px;
    float: right;
    margin-left: -87px;
    height: initial;
    line-height: initial;
    margin-top: 0;
    float: right;
    position: relative;
    left: -6px;
    top: 3px;
}

.input_cnt > div {
	height: 12px;
    width: 12px;
    position: relative;
}

.input_cnt .inc::after {
    content: '';
    display: block;
    border-top: none;
    border-bottom: 10px solid #e0640f;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
}

.input_cnt .dec::after {
    content: '';
    display: block;
    border-bottom: none;
    border-top: 10px solid #e0640f;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
}

.main-stickers-list img {
    max-width: 30px;
}


#cart_table tr td,
#cart_table tr th,
#cart_table tbody,
#cart_table table
{
	border: 0 none !important;
}

#cart_table .image
{
	width: 155px;
}

#cart_table .image img
{
	width: 135px;
	height: 135px;
	border: 0 none;
	box-shadow: 0 2px 5px 2px rgba(0,0,0,0.1);
}

#cart_table .name
{
	padding-left: 55px;
	position: relative;
}

#cart_table .name a
{
	color: #e0640f;
	text-decoration: underline;
	font-size: 14px;
}

#cart_table .price ,
#cart_table .total
{
	color: #e0640f;
	font-size: 17px;
	font-family: 'gilroyextrabold';
}

#cart_table .qty input
{
	float: right;
	border-radius: 6px;
	width: 60px;
	border: 1px solid #d0d0d0;
	height: 30px;
	line-height: 32px;
	padding: 0 1em 0 0;
	text-align: center;
}

#cart_table {
	position: relative;
}

#cart_table tfoot tr:first-of-type td {
	padding-top: 20px;
}

#cart_table tfoot:before {
	content: '';
	display: block;
	width: 100%;
	position: absolute;
	height: 3px;
	background: url('/image/sp-divider.png') no-repeat;
	transform: rotateY(180deg);
}

.basket-prod-btns {
	position: absolute;
    bottom: 0;
    left: 43px;
}

.basket-prod-btns button {
 	color: #ED3E47;
 	font-size: 14px;
}

.add-btn-block {
	margin-bottom: 15px;
	text-align: center;
}

.add-to-cart {
    margin-top: -4px;
    color: #e0640f;
    background: transparent;
    border: none;
    outline: none;
    font-size: 20px;
    /*font-style: italic;*/
}

.add-to-cart.btn-default {
	background: #e6e6e6;
	color: #333;
}

.add-to-cart i {
	font-size: 24px;
}

.rating-block > span {
	font-size: 14px;
	color: rgb(224, 100, 15);
    font-style: italic;
    font-weight: bold;
}

#review-form-content {
	max-width: 100%;
	width: 600px;
	margin: 0 auto;
    background: #fff;
    padding: 10px;
}

#review-form-content > h2 {
	padding: 5px 0;
	text-align: center;
	background: #df610d;
	color: #fff;
	margin: 0 0 15px;
	font-weight: bold;
}

#review-form-content form {
 	background: #fbfbfb;
    padding: 10px;
    margin-top: 10px;
}

.image-main div {
	margin: 0 auto;
}

.module-popular_category a:hover {
	background: rgba(226, 221, 207, 0.9)!important;
    border-radius: 15px;
    transition: 0.2s all;
}

.info-popup {
	position: relative;
	max-width: 100%;
	width: 600px;
	margin: 0 auto;
    background: #fff;
    padding: 10px;
}

.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {
	outline: none;
}

.has-video {
	position: absolute;
    right: 0;
    top: -45px;
    color: #6368cf;
    font-style: italic;
    font-weight: bold;
}

.has-video img {
	width: 40px;
	vertical-align: bottom;
}

.bordered-title {
	margin: 10px 0;
	padding: 20px 0;
	border-color: #888;
    border-width: 1px 0 1px 0;
    border-style: dotted;
    color: #A37544;
}

#review-anchor {
	margin-top: 20px;
}

#review-anchor > .row > div {
	border-right: 1px dotted #888;
}

#review-anchor .bordered-title {
	margin-top: 0;
}

.review-stars {
	margin-bottom: 5px;
}

.review-stars .fa-stack {
	width: 1em;
    height: 1em;
}

.divider {
	height: 1px;
    margin: 1em 0;
    background: radial-gradient(#fff 1px, rgba(0,0,0,0) 0px) repeat-x 1px 0 / 3px 3px,radial-gradient(#888 1px, rgba(0,0,0,0) 0px) repeat-x 0 0 / 3px 3px;
}

.divider:nth-last-of-type(2) {
	margin-bottom: 0;
}

#cart_table tfoot strong {
	font-size: 18px;
}

#cart_table tfoot td:last-of-type {
	color: #e0640f;
    font-size: 17px;
    font-family: 'gilroyextrabold';
}

.share-block {
	margin-top: 2em;
	text-align: center;
}

.share-block a {
	display: inline-block;
	border: 1px solid #eee;
	max-width: 290px;
}

.share-block h2 {
	border-top: 1px solid #eee;
	text-align: center;
	font-size: 22px;
	margin-bottom: 0;
	margin-top: 0;
	min-height: 100px;
    padding: 10px 5px;
}

.special-days {
	padding: 3px 3px 40px 3px;
    color: #e0640f;
    font-size: 50px;
    border-radius: 3px 3px 2px 2px;
    float: right;
    width: 167px;
    border: 1px solid #f9d6c5;
    font-family: sans-serif;
    position: relative;
    background: #fff3ed;
    filter: drop-shadow(2px 2px #eee);
    margin: 25px 0 10px 10px;
}

.special-days p {
	margin-bottom: 7px;
    font-size: 11px;
    line-height: 13px;
    background: #e0640f;
    color: #fff;
    padding: 5px;
    text-align: center;
    border-radius: 3px;
    box-shadow: 0 1px 2px 0 #b59d9d;
}

.special-days:after {
	background: url(../../../../../image/calendar-bottom.png) -6px 3px no-repeat / 117%;
    width: 101%;
    height: 8px;
    content: "";
    position: absolute;
    bottom: -5px;
    left: -1px;
}

.special-days div span {
    border-radius: 8px;
    background: linear-gradient(#ff5700 ,#dc520a);
    color: #fff;
    padding: 0 5px;
    margin: 0 2px;
    position: relative;
    box-shadow: 1px 1px 5px 0px #bbb0a1;
}

.special-days div span:before {
	content: '';
	display: block;
	position: absolute;
	width: 100%;
	height: 1px;
	background: #fff;
	left: 0;
	bottom: 50%;
}

.special-days div:nth-child(2) {
	font-size: 14px;
    text-align: center;
    margin-bottom: 22px;
    color: red;
}

.show-info-block
{
	float: right;
	margin-bottom: 17px;
	border-radius: 10px;
	font-style: italic;
	border: 2px dashed #df610d;
	padding: 3px 10px 10px;
	flex-basis: 50%;
	max-width: 250px;
	align-self: flex-start;
}

.show-info-block.mobiled
{
	float: none;
	display: none;
	width: auto;
	max-width: 100%;
	margin-top: 30px;
	justify-content: space-between;
}

.show-info-block > div
{
	flex-basis: 30%;
}

.show-info {
	cursor: pointer;
}

.show-info h3 {
 	color: #df610d;
 	margin: 7px 0 5px;
}

.show-info span {
	font-size: 24px;
    color: #ff5400;
    vertical-align: sub;
}

.filter-container .stickers-list {
	margin-top: 10px;
	display: flex;
	justify-content: flex-start;
	align-items: center;
}

.filter-container .stickers-list .pull-right
{
	margin-left: auto;
}

.special-title {
	font-size: 28px;
	font-weight: bold;
	font-family: TagirCTT;
	color: #DC2B4A;
}

.sp-offer-title a {
	text-decoration: underline;
	color: #0A4A9F;
	font-family: cera_round_pro_demomedium;
}

.sp-offer-content {
	border-left: 3px solid #f3efe6;
	padding-left: 20px;
	margin-top: 10px;
	margin-bottom: 30px;
}

.sp-offer-content img {
	margin-bottom: 20px;
}

.link-orange {
	text-decoration: underline;
	color: #ff5700;
	font-family: "cera_round_pro_demoregular", sans-serif;
}

.badge-image {
	max-width: 20px;
	max-height: 22px;
}

.sp-offer-item {
	margin-bottom: 20px;
	position: relative;
	padding-bottom: 25px;
	font-family: "cera_round_pro_demoregular", sans-serif;
}

.sp-offer-item:after {
	content: '';
    display: block;
    height: 4px;
    width: 100%;
    position: absolute;
    bottom: 0;
    background: url(/image/sp-divider.png?v1) no-repeat 0 / 45% auto;
}

.sp-offer-list {
	background: url('/image/back-with-stuff.png') repeat-y 0 0 / 100%;
}

.aside-sp-offer {
	margin: 10px 0;
}

.product-stickers {
    position: absolute;
    top: 5px;
    left: 5px;
}

body .product_left
{
	position: relative;
}

.product_left .product-stickers {
	left: 10px;
}

.product_left .product-stickers img
{
	width: 8vw;
	min-width: 40px;
	max-width: 120px;
}

.product-stickers > div
{
	margin-bottom: 5px;
}

body[class^="product-special_offer-"] #column-left h2 {
	font-family: cera_round_pro_demolight;
}

body[class^="product-special_offer-"] #column-left .module {
    background: #f5efe6;
    border-radius: 5px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 20px;
}

.shipping-method ul {
	list-style: none;
	padding-left: 20px;
}

.shipping-method > ul {
	padding-left: 0;
}

.product-detail-info
{
	padding-right: 20px;
	margin-right: auto;
}


.product-main-info .price
{
  font-size: 19px;
  font-family: sans-serif;
  color: rgb(224, 100, 15);
  font-weight: bold;
  line-height: 1;
  margin-bottom: 15px;
}

.product-main-info .price .price-new {
	font-weight: 600;
	font-size: 30px;
}

.product-main-info .price-old {
 	font-family: 'gilroylight', sans-serif;
    font-size: 16px;
    color: #000;
    display: inline-block;
    margin-left: 0.5em;
    text-decoration: line-through;
}

.product-main-info .price-tax {
	color: #999;
	font-size: 12px;
	display: block;
}

.product-main-info .text-danger.alert.alert-danger
{
	margin-top: 10px;
}

.product-logo {
    margin: 15px 0 10px;
}